PM-STASH(1)

NAME
pm-stash - expand a local NCBI PubMed archive into a trie

SYNOPSIS
pm-stash dir

DESCRIPTION
pm-stash populates dir with a trie containing compressed individual records corresponding to the compressed NCBI PubMed XML files in the current directory.

SEE ALSO
archive-pubmed(1), download-pubmed(1), index-pubmed(1), rchive(1), xtract(1).